summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorKent Fredric <kentfredric@gmail.com>2016-05-06 21:42:50 +1200
committerAndreas K. Hüttel <dilfridge@gentoo.org>2016-05-15 01:33:59 +0200
commitdc6888f15c634fa4cb11062a60f0acde236794e8 (patch)
treee9e00f922352cc2db3c6ad411966f68250b7e987 /virtual/perl-Term-ANSIColor
parentvirtual/perl-Storable: Bump to version 2.560.0 for Perl 5.24 (diff)
downloadgentoo-dc6888f15c634fa4cb11062a60f0acde236794e8.tar.gz
gentoo-dc6888f15c634fa4cb11062a60f0acde236794e8.tar.bz2
gentoo-dc6888f15c634fa4cb11062a60f0acde236794e8.zip
virtual/perl-Term-ANSIColor: Bump to version 4.40.0 for Perl 5.24
Package-Manager: portage-2.2.28 RepoMan-Options: --include-arches="alpha amd64 amd64-fbsd arm arm64 hppa ia64 m68k mips nios2 ppc ppc64 riscv s390 sh sparc sparc-fbsd x86 x86-fbsd"
Diffstat (limited to 'virtual/perl-Term-ANSIColor')
-rw-r--r--virtual/perl-Term-ANSIColor/perl-Term-ANSIColor-4.40.0.ebuild20
1 files changed, 20 insertions, 0 deletions
diff --git a/virtual/perl-Term-ANSIColor/perl-Term-ANSIColor-4.40.0.ebuild b/virtual/perl-Term-ANSIColor/perl-Term-ANSIColor-4.40.0.ebuild
new file mode 100644
index 00000000000..aab8caf1661
--- /dev/null
+++ b/virtual/perl-Term-ANSIColor/perl-Term-ANSIColor-4.40.0.ebuild
@@ -0,0 +1,20 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=6
+
+DESCRIPTION="Virtual for ${PN#perl-}"
+HOMEPAGE=""
+SRC_URI=""
+
+LICENSE=""
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~x86-fbsd ~x86-freebsd ~x86-interix ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
+IUSE=""
+
+RDEPEND="
+ || ( =dev-lang/perl-5.24* ~perl-core/${PN#perl-}-${PV} )
+ !<perl-core/${PN#perl-}-${PV}
+ !>perl-core/${PN#perl-}-${PV}-r999
+"